/* Common styles, regardless of display size */
@import url("https://fonts.googleapis.com/css2?family=Oswald:wght@300;400;500&display=swap");
BODY {
  background-color: #FFFFFF;
  background-attachment: fixed;
  line-height: 1.5;
  font-size: 16px;
  font-family: 'Open Sans', Arial, verdana;
  color: #666666;
  width: 100%;
  margin: 0px auto; }

.layout-container {
  -ms-flex-line-pack: start;
      align-content: start;
  background-color: white; }

/* Styling the store sidebar block */
/* Bootstrap Button Styles */
.btn {
  border-radius: 5px;
  padding: 0.5em 1.2em;
  font-size: 100%;
  font-weight: 600; }

.btn:hover {
  text-decoration: none; }

.btn-default {
  color: #333;
  background-color: #fff;
  border-color: #ccc; }

.btn-default:hover {
  color: #333;
  background-color: #e6e6e6;
  border-color: #adadad; }

.btn {
  display: inline-block;
  margin-bottom: 0;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  background-image: none;
  border: 1px solid #ccc;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  border-radius: 4px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none; }

.btn-disabled {
  cursor: not-allowed;
  filter: alpha(opacity=65);
  opacity: .65;
  -webkit-box-shadow: none;
  box-shadow: none; }

/* floating image styles */
.paragraph--type--floating-image .node-image {
  margin-bottom: 20px; }

.paragraph--type--floating-image .pull-left {
  float: left;
  margin-right: 30px;
  margin-top: 20px; }

.paragraph--type--floating-image .pull-right {
  float: right;
  margin-left: 20px;
  margin-top: 20px; }

.paragraph--type--floating-image .col-sm-1 {
  width: 8.33333%; }

.paragraph--type--floating-image .col-sm-2 {
  width: 16.66667%; }

.paragraph--type--floating-image .col-sm-3 {
  width: 25%; }

.paragraph--type--floating-image .col-sm-4 {
  width: 33.33333%; }

.paragraph--type--floating-image .col-sm-5 {
  width: 41.66667%; }

.paragraph--type--floating-image .col-sm-6 {
  width: 50%; }

.paragraph--type--floating-image .col-sm-7 {
  width: 58.33333%; }

.paragraph--type--floating-image .col-sm-8 {
  width: 66.66667%; }

.paragraph--type--floating-image .col-sm-9 {
  width: 75%; }

.paragraph--type--floating-image .col-sm-10 {
  width: 83.33333%; }

.paragraph--type--floating-image .col-sm-11 {
  width: 91.66667%; }

@media (max-width: 1199px) {
  .paragraph--type--floating-image .pull-left,
  .paragraph--type--floating-image .pull-right {
    float: none;
    margin-right: 0;
    margin-left: 0; }
  .paragraph--type--floating-image .col-sm-1,
  .paragraph--type--floating-image .col-sm-2,
  .paragraph--type--floating-image .col-sm-3,
  .paragraph--type--floating-image .col-sm-4,
  .paragraph--type--floating-image .col-sm-5,
  .paragraph--type--floating-image .col-sm-6,
  .paragraph--type--floating-image .col-sm-7,
  .paragraph--type--floating-image .col-sm-8,
  .paragraph--type--floating-image .col-sm-9,
  .paragraph--type--floating-image .col-sm-10,
  .paragraph--type--floating-image .col-sm-11 {
    width: 100%; } }

/* Rosie edits */
/* Bring slick dots closer together */
.slick-dots li {
  margin: 0; }

/* move them to the right */
@media (max-width: 1199px) {
  .slick-dots {
    left: 315px; } }
/*# sourceMappingURL=data:application/json;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VzIjpbIi4uL3Njc3MvYmFzZS9fcmVzZXQuc2NzcyIsIi4uL3Njc3MvYmFzZS5zY3NzIiwiLi4vc2Nzcy9iYXNlL192YXJpYWJsZXMuc2NzcyJdLCJuYW1lcyI6W10sIm1hcHBpbmdzIjoiQUFBQSw4Q0FBQTtBQ0VBLDRGQUFZO0FERFo7RUFDRSx5QkFBeUI7RUFDekIsNEJBQTRCO0VBQzVCLGdCQUFnQjtFQUNoQixlQUFlO0VBQ2Ysd0NBQXdDO0VBQ3hDLGNBQWM7RUFDZCxXQUFXO0VBQ1gsZ0JBQWdCLEVBQUE7O0FBRWxCO0VBQ0UseUJBQW9CO01BQXBCLG9CQUFvQjtFQUNwQix1QkFBdUIsRUFBQTs7QUFHekIsb0NBQUE7QUFvREEsNEJBQUE7QUFDQTtFQUNFLGtCQUFrQjtFQUNsQixvQkFBb0I7RUFDcEIsZUFBZTtFQUNmLGdCQUFnQixFQUFBOztBQUVsQjtFQUNFLHFCQUFxQixFQUFBOztBQUV2QjtFQUNFLFdBQVc7RUFDWCxzQkFBc0I7RUFDdEIsa0JBQWtCLEVBQUE7O0FBRXBCO0VBQ0UsV0FBVztFQUNYLHlCQUF5QjtFQUN6QixxQkFBcUIsRUFBQTs7QUFFdkI7RUFDRSxxQkFBcUI7RUFDckIsZ0JBQWdCO0VBQ2hCLGtCQUFrQjtFQUNsQixtQkFBbUI7RUFDbkIsc0JBQXNCO0VBQ3RCLDhCQUE4QjtFQUM5QiwwQkFBMEI7RUFDMUIsZUFBZTtFQUNmLHNCQUFzQjtFQUN0QixzQkFBc0I7RUFDdEIsaUJBQWlCO0VBQ2pCLGVBQWU7RUFDZix1QkFBdUI7RUFDdkIsa0JBQWtCO0VBQ2xCLHlCQUF5QjtFQUN6QixzQkFBc0I7RUFDdEIscUJBQXFCO0VBQ3JCLGlCQUFpQixFQUFBOztBQUVuQjtFQUNFLG1CQUFtQjtFQUNuQix5QkFBeUI7RUFDekIsWUFBWTtFQUNaLHdCQUF3QjtFQUN4QixnQkFBZ0IsRUFBQTs7QUFFbEIsMEJBQUE7QUFDQTtFQUNFLG1CQUFtQixFQUFBOztBQUVyQjtFQUNFLFdBQVc7RUFDWCxrQkFBa0I7RUFDbEIsZ0JBQWdCLEVBQUE7O0FBRWxCO0VBQ0UsWUFBWTtFQUNaLGlCQUFpQjtFQUNqQixnQkFBZ0IsRUFBQTs7QUFFbEI7RUFDRSxlQUFlLEVBQUE7O0FBRWpCO0VBQ0MsZ0JBQWdCLEVBQUE7O0FBRWpCO0VBQ0MsVUFBVSxFQUFBOztBQUVYO0VBQ0MsZ0JBQWdCLEVBQUE7O0FBRWpCO0VBQ0MsZ0JBQWdCLEVBQUE7O0FBRWpCO0VBQ0MsVUFBVSxFQUFBOztBQUVYO0VBQ0MsZ0JBQWdCLEVBQUE7O0FBRWpCO0VBQ0MsZ0JBQWdCLEVBQUE7O0FBRWpCO0VBQ0MsVUFBVSxFQUFBOztBQUVYO0VBQ0MsZ0JBQWdCLEVBQUE7O0FBRWpCO0VBQ0MsZ0JBQWdCLEVBQUE7O0FFMUpiO0VGNkpGOztJQUVFLFdBQVc7SUFDWCxlQUFlO0lBQ2YsY0FBYyxFQUFBO0VBRWhCOzs7Ozs7Ozs7OztJQVdFLFdBQVcsRUFBQSxFQUNaOztBQUdILGdCQUFBO0FBQ0EscUNBQUE7QUFDQTtFQUFnQixTQUFTLEVBQUE7O0FBQ3pCLDJCQUFBO0FFckxJO0VGdUxGO0lBQ0UsV0FBVyxFQUFBLEVBQ1oiLCJmaWxlIjoiYmFzZS5jc3MifQ== */